<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Third Party Specifier</title>
</head>
<body>
  
    <h1>Third Party Specifier</h1>
    <button id="Back">Back</button>
    
    <form class="MaintenanceModal">
        <div>

          <form>
            <button type="button" id="addThirdPartySpecifierButton">Add</button>
            <input type="text" id="code">
            <input type="text" id="vendorAccount">
          </form>
            
            <table>
                <thead>
                  <tr>
                    <th>Code<input type="text" id="codeQuery" style="display: none;"></th>
                    <th>Vendor Account<input type="text" id="vendorAccountQuery" style="display:none;"></th>
                    <th>Action<input type="text" id="sortQuery" style="display: none;"></th>
                  </tr>
                </thead>
                <tbody id="tbody">
                </tbody> 
            </table>
        </div> 
        
    </form>

    <script src="../assets/js/thirdPartySpecifier.js"></script>
</body>
</html>